@import url("imports.css");
html, body {
    font-family: Inter, sans-serif;
}

.nxl-navigation .navbar-content {
    height: 100vh;
}

@media (max-width:1025px) {
    .nxl-container {
        margin-left: 0 !important;
    }
}

/* Override responsive container margin only between 1026px and 1199.98px */
@media (min-width:1026px) and (max-width:1199.98px) {
    html body .nxl-container {
        margin-left: 280px !important; 
    }
    html.minimenu body .nxl-container {
        margin-left: 100px !important;
    }
}

html.minimenu .nxl-header {
    left: 100px;
}

html.minimenu .nxl-container {
    margin-left: 100px;
}

.nxl-container {
    top: 40px;
    min-height: calc(100vh - 40px);
}

.nxl-header {
    min-height: 40px;
}

.side-stick {
    background-color: #17c666;
}
.dual-range{
    --track-h: 6px;
    --thumb: 34px;
}
.dual-range {
    --track-h: 6px;
    --thumb: 34px;
}

